---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: s390x
  version: 3.23.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.2-s390x.tar.gz
  iso: alpine-minirootfs-3.23.2-s390x.tar.gz
  date: 2025-12-17
  time: 07:03:29
  size: 3622248
  sha256: 1408d231956ced5ed90d2cdeccdbbbea16e8341dc9c9eb3bfc6b498a1a7f69ab
  sha512: 584cb6a254764f60bdd374d8e7120f4085b98b87f9e9abdfef01781f8a91de1e49773c8645cc00c7e7165564c9c2e0cfd23f439dc599af52e11c77e7795a0262
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: s390x
  version: 3.23.2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.2-s390x.tar.gz
  iso: alpine-netboot-3.23.2-s390x.tar.gz
  date: 2025-12-17
  time: 07:03:43
  size: 35520128
  sha256: 26f992ebf04f407975d69bd3bcd5eb780c51e3b56d942a324c230c13a7dead27
  sha512: 24d45bbf16d1e0ec49ee8b37563874cb94a3b169c3b5db70a521a9d181317834d5d4c5e245198bbd078125298a23a6eab5d5eb538a4809443a52f32e0d4559f1
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: s390x
  version: 3.23.2
  flavor: alpine-standard
  file: alpine-standard-3.23.2-s390x.iso
  iso: alpine-standard-3.23.2-s390x.iso
  date: 2025-12-17
  time: 07:03:56
  size: 92160000
  sha256: 32510f25d48cd1d797140e409efa40da592b904904c21511822bbff4c3eba0af
  sha512: bd317e327da5eb49556f416751569273cba174b25f34bceba8eb13cb2d88fbbe68d26004ef38e62947e8fb781b00e17c72a19e2c20fde430152b3de3d71c3aea
